
Redmine - Patch #1023

Patch for #1006

2008-04-08 23:50 - Rocco Stanzione

Status: Closed Start date: 2008-04-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Description

This shows image attachments as thumbnail links to the actual attachments if RMagick is available.  Images are thumbnailed on

upload (if RMagick is available), and if the file exists the thumbnail is rendered.

Related issues:

Related to Redmine - Feature #1006: Display thumbnails of attached images Closed 2008-04-07

History

#1 - 2008-07-03 23:22 - clawfrown clawfrown

What is RMagic?

#2 - 2008-07-04 10:07 - Paul Rivier

Victor B wrote:

What is RMagic?

 http://www.google.com/search?q=rmagick

#3 - 2009-06-10 03:48 - Rudi Harsono

this patch is not working with version 0.8.4

#4 - 2011-01-27 11:26 - Luis Serrano Aranda

This patch works in redmine 1.1

#5 - 2011-03-24 08:34 - Toshi MARUYAMA

- Category set to Attachments

#6 - 2012-07-16 19:44 - Jean-Philippe Lang

- Status changed from New to Closed

Superseded by r9933.

Files

attachment_thumbs.diff 2.9 KB 2008-04-08 Rocco Stanzione
